## python-requests 2.0.2

=== debian/changelog ===
python-requests (2.0.2) unstable; urgency=low

  * add debian 

 -- Shuai Fu <shuai01.fu@samsung.com> Wed, 09 Jul 2014 10:09:30 +0800
