=== debian/control ===
Source:  python-requests
Section: devel
Priority: extra
Maintainer: Jian-feng Ding <jian-feng.ding@intel.com>
Build-Depends: debhelper (>= 7.0.15), cdbs, python-dev, python-support, python-docutils, python, python-setuptools
Standards-Version: 2.0.2
Homepage: http://www.tizen.org

Package:  python-requests
Architecture: all
Depends:  ${python:Depends},
 rpm,
 python,
 cpio,
 bzip2,
 gzip
Description: image creator for Linux distributions
  The tool createrep is used to ppfarm test
