## python-requests 2.4.4

=== debian/changelog ===
python-requests (2.4.4) unstable; urgency=low

  * update the urllib3 code of 3rd party
  * remove build dependence with python-support

 -- Biao Wang <biao716.wang@samsung.com> Tue, 12 Oct 2021 09:40:30 +0800
