=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Section: devel
 Priority: extra
 Maintainer: Jian-feng Ding <jian-feng.ding@intel.com>
-Build-Depends: debhelper (>= 7.0.15), cdbs, python-dev, python-support, python-docutils, python, python-setuptools
-Standards-Version: 2.0.2
+Build-Depends: debhelper (>= 7.0.15), cdbs, python-dev|python2-dev, dh-python, python-docutils, python|python2, python-setuptools
+Standards-Version: 2.4.4
 Homepage: http://www.tizen.org
 
 Package:  python-requests
